{% extends 'admin/base.html.twig' %}

{% block title %}Modification du commentaire n° {{comment.id}}{% endblock %}

{% block body %}
    <div class="container">
        <h1 class="maTmaB tac">Modification du commentaire n° {{comment.id}}</h1>

        <div class="alert alert-info">
            <strong>Annonce liée : </strong> {{ comment.ad.title }}<br>
            <strong>Auteur : </strong> {{ comment.author.fullName }}<br>
            <strong>Date de création : </strong> {{ comment.createdAt|date('d/m/Y H:i') }}<br>
            <strong>Note donnée : </strong> {{ comment.rating }}
        </div>

        {{ form_start(form) }}

        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">
            <i class="fas fa-check"></i>
            Enregistrer les modifications
        </button>
        {{ form_end(form) }}
    </div>

{% endblock %}
